[MAIN]
AppName=Pazera Free MP4 Video Converter
AppVer=1.5
DisplayName=Apply filter - Grayscale
BgColor=$00818181
FontColor=$00FFFFFF
SortIndex=5.0
Type=jp

[VIDEO]
ConvertColors=1
ConvertColorsValue=0
Negative=0

[AUDIO]

[ADDITIONAL]

